<?php
require('../../inc/header.inc.spec.php');
require('../../inc/auth.inc.spec.php');
?>

<?php
include('../../phpheaderspec.txt');
?>

<?php
	   $version = "FpML 4.4";
	   $prevversion = "FpML 4.4";
	   $prefix = "fpml-4-4-";
	   $archversion = "2.1"; 
                  $archurl = "http://www.fpml.org/spec/2007/tr-fpml-arch-2-1-2007-09-17";


	   $type = "Working Draft";
	   $prevtype = "Working Draft";

	   $errataurl = "../../errata/wd-fpml-4-4-2007-12-24-errata.html"; 
	   $zipurl = "wd-fpml-4-4-2007-12-24.zip";
	   $pdfurl = "pdf.zip";
	   $htmlurl = "intro.html";
	   $frameurl = "index.html";

	   $url = "http://www.fpml.org/spec/2007/wd-fpml-4-4-2007-12-24";
	   $prevurl = "http://www.fpml.org/spec/2007/wd-fpml-4-4-2007-11-16";

	   $date = "December 24, 2007";
	   $prevdate = "November 16, 2007";
	   
	   
?>

<a name="top"></a>
<table id="main" width="100%" cellpadding="4" cellspacing="0" border="0">
<tr valign="top">
<td width="20%" id="leftcol">
<div id="navcolumn">
<div id="projecttools">
<div class="menu">
<div>
<div style="color: #FFFFFF; font-weight: bold; background-image: url('http://www.fpml.org/images/menu_open.png'); background-repeat: no-repeat; background-position: center left;" class="menutitle" id="menu_selected_specmenuTitle" onClick="SwitchMenu('menu_selected_specmenu', 'skin/')">
Specifications
</div>
<div id="menu_selected_specmenu" class="selectedmenuitemgroup" style="display: block; ">
        
        
        
<div style="color: #FFffff; background-image: url('http://www.fpml.org/images/test_bullet.png'); background-repeat: no-repeat; background-position: center left; " class="menuitem">
<a href="../../../spec/latest.php" style="color:#FF6600">Current</a>
</div>
        
        
<div style="color: #FF6600; background-image: url('http://www.fpml.org/images/test_bullet.png'); background-repeat: no-repeat; background-position: center left; " class="menuitem">
<a href="../../../spec/archive.php" style="color:#FFffff">Archived</a>
</div>
        
<div style="color: #FFffff; background-image: url('http://www.fpml.org/images/test_bullet.png'); background-repeat: no-repeat; background-position: center left;" class="menuitem">
<a href="../../../spec/index.html" style="color:#FFffff">About</a>
</div>
        
<div style="color: #FFFFFF; background-image: url('http://www.fpml.org/images/test_bullet.png'); background-repeat: no-repeat; background-position: center left; " class="menuitem">
<a href="../../../spec/register.php" style="color:#FFFFFF">Register</a>
</div>
        
<div style="color: #FFFFFF; background-image: url('http://www.fpml.org/images/test_bullet.png'); background-repeat: no-repeat; background-position: center left; " class="menuitem">
<a href="../../../spec/login.php" style="color:#FFFFFF">Login</a>
</div>
    
</div>
</div>
</div>
</div>
</div>

<div class="strut">&nbsp;</div>
</td><td>
<div class="content">
  <div id="bodycol">
          <div id="apphead">
            <h2> <em>
              <?php
echo $version." ".$type." - ".$date;
?>
              </em> </h2>
</div>
<div class="app" id="projecthome">


            <a name="N1000D"></a><a name="Document+Name+and+Type"></a>
            <div class="h3">
              <h2> <br>
                <br>
                <a href="#top"><img height="15" width="27" src="http://www.fpml.org/images/fpmlbullet4.jpg"></a>
                <?php
echo $version;
echo " ".$type;
?>
              </h2>
              <table class="float" width="100%" cellpadding="3" cellspacing="2" border="1">
                <tr>
                  <td colspan="1" rowspan="1"> <strong>
                    <?php
echo $version;
echo " ".$type;
echo " - ".$date;
?>
                    </strong> </td>
                </tr>
                <tr>
                  <td colspan="1" rowspan="1"> <strong>Available online formats
                    :</strong> <ul>
                      <li class="web">
                        <?php
echo"<a href=html/".$frameurl.">HTML format with Menu</a>: View in HTML format using frames and a javascript menu to facilitate navigation through the specfication.";
?>
                      </li>

                        <?php
#echo "<li class="pdf"><a href=".$pdfurl.">PDF format</a> (zip file): View/Download PDF format of the complete document.<p></p>
#<p></li>";
?>
<?php
echo "<p></p>";
echo "<li class=docs><a href=".$zipurl.">ZIP format</a> (66 MB): Download the entire specification in ZIP format.  Includes all documentation, images, examples and schemas.</li>";
?>
                        <p></p>
                        <?php

echo "<li class=web><a href=html/".$prefix.$htmlurl.">XHTML format</a>: View in XHTML format to reduce browser compatibility errors (no menu).<p></p>
<p/></li>";
?>
                      <li class="download"> <a href="xml.zip">FpML Schema and Examples</a> (zip
                        file): Download the FpML Schema and examples directly.</li>
                      <li class="download"> <a href="codelist.zip">FpML Coding Schemes</a> (zip
                        file): Download the FpML Coding Schemes as XML files.</li>
                        <p></p>
                        <p></p>
                      <?php
echo "<li class=errata><a href=".$errataurl.">Errata List</a>: View an errata document for this specification.</li>";
?>
                    </ul></td>
                </tr>
              </table>
              <div class="h4"> </div>

<p></p>

<div class="h4">
<table class="float" width="100%" cellpadding="3" cellspacing="2" border="1">

<tr>

                    <td colspan="1" rowspan="1"> <strong>Previous Version :</strong>
                    </td>

</tr>

<tr>

<td colspan="1" rowspan="1">

<ul>
<?php echo "<li><a href=".$prevurl.">".$prevversion." ".$prevtype." - ".$prevdate."</a></li>"; ?>
</ul>

</td>

</tr>

</table>
</div>

<p></p>

<div class="h4">
<table class="float" width="100%" cellpadding="3" cellspacing="2" border="1">

<tr>

<td colspan="1" rowspan="1">
            <strong>Additional Sources :</strong>
          </td>

</tr>

<tr>

<td colspan="1" rowspan="1">

<ul>

<?php echo
"<li class=tools><a href=".$archurl.">FpML Architecture Version ".$archversion."</a> : Defines the technical standards and principles on which the FpML definitions are based.<p></p>"; ?>
<p></p>
</li>

<li class="tools"> <a href="../../../issues/view_all_bug_page.php">FpML Issues
                          List </a> : Post and view comments/issues about the
                          FpML specifications.</li>
<p></p>
 <li class="docs"> <a href="../../../license/license.html">FpML License Agreement </a> : Current FpML Public License </li>

</ul>

</td>

</tr>

</table>
</div>

<p></p>
<p></p>
<p></p>

<p>We welcome all comments on this document, comments should be sent by filling in the form at
        the following link: <a href="../../../issues/view_all_bug_page.php">FpML Issues List</a>.</p>

<p></p>

</div>

</div>
</div>
</div>
</td>
</tr>
</table>
<a name="middle"></a>
<div id="footer">
<center>
<table cellpadding="4" cellspacing="0" border="0">
<tr>
<td></td><td><font size="-3">Copyright &copy; 1999-2007&nbsp; International Swaps and Derivatives Association, Inc.</font><font size="-3"> All rights reserved.</font><font size="-3">
<div id="feedback">
        Send all web-related feedback and questions about this page to: <img src="http://www.fpml.org/images/mail/webmaster2.gif">
</div>
</font></td><td nowrap="nowrap" align="right"><img alt="forrest" src="http://www.fpml.org/images/built-with-forrest-button.png"></td>
</tr>
</table>
</center>
</div>
<a name="bottom"></a>
</body>
</html>
